<locale_config>
    <locale_id>en</locale_id>
    <text_path>../res/texts</text_path>
    <text_domain>global</text_domain>
    <!-- acceptLang is comma delimited ordered list of language codes without any whitespace that will be used in the "Accept-Language" HTTP header. -->

    <lang_mapping>
        <lang acceptLang="ru" fonts="KO" full="russian" languageBar="false" localeRfcName="ru" short="ru"/>
        <lang acceptLang="en" fonts="KO" full="english" languageBar="false" localeRfcName="en" short="en"/>
        <lang acceptLang="de,en" fonts="KO" full="german" languageBar="false" localeRfcName="de" short="de"/>
        <lang acceptLang="pl,en" fonts="KO" full="polish" languageBar="false" localeRfcName="pl" short="pl"/>
        <lang acceptLang="fr,en" fonts="KO" full="french" languageBar="false" localeRfcName="fr" short="fr"/>
        <lang acceptLang="es,en" fonts="KO" full="spanish" languageBar="false" localeRfcName="es" short="es"/>
        <lang acceptLang="cs,en" fonts="KO" full="czech" languageBar="false" localeRfcName="cs" short="cs"/>
        <lang acceptLang="tr,en" fonts="KO" full="turkish" languageBar="false" localeRfcName="tr" short="tr"/>
        <lang acceptLang="it,en" fonts="KO" full="italian" languageBar="false" localeRfcName="it" short="it"/>
        <lang acceptLang="ja,en" fonts="KO" full="japanese" languageBar="false" localeRfcName="ja" short="ja"/>
        <lang acceptLang="zh-Tw,en" fonts="KO" full="tchinese" languageBar="true" localeRfcName="zh-tw" short="zh_tw"/>
        <lang acceptLang="th,en" fonts="KO" full="thai" languageBar="false" localeRfcName="th" short="th"/>
        <lang acceptLang="ko,en" fonts="KO" full="koreana" languageBar="false" localeRfcName="ko" short="ko"/>
        <lang acceptLang="zh-Sg,en" fonts="KO" full="schinese" languageBar="true" localeRfcName="zh-sg" short="zh_cn"/>
        <lang acceptLang="pt-Br,pt,en" fonts="KO" full="brazilian" languageBar="false" localeRfcName="pt-br" short="pt_br"/>
        <lang acceptLang="uk,ru,en" fonts="KO" full="ukrainian" languageBar="false" localeRfcName="uk" short="uk"/>
        <lang acceptLang="es-Mx,es,en" fonts="KO" full="mexican" languageBar="false" localeRfcName="es-mx" short="es_mx"/>
        <lang acceptLang="be,ru,en" fonts="KO" full="belorussian" languageBar="false" localeRfcName="be" short="be"/>
        <lang acceptLang="nl,en" fonts="KO" full="dutch" languageBar="false" localeRfcName="nl" short="nl"/>
    </lang_mapping>
</locale_config>
